@charset "utf-8";

body{font-size:12px;}
body,div,ul,li,p,h1,h2,h3,h4,h5,h6,input{margin:0;padding:0;}
body{font-size:12px;font-family:"Microsoft Yahei";}
#wrapper{height:auto;overflow:hidden;margin:0 auto;background:url(../images/ht_02.jpg) repeat-x;}
#wrapper_list{height:auto;overflow:hidden;margin:0 auto;background:url(../images/jj_bj.jpg) repeat-x;}

a{text-decoration:none;}

li{list-style:none;}
img{border:none;}
.head{height:auto;overflow:hidden;width:auto;margin:0 auto;}
.head_t{height:57px;line-height:57px;}
.head_t_li{width:1000px;height:auto;overflow:hidden;margin:0 auto;}
.h_t_l{width:160px;height:57px;float:left;overflow:hidden;}
.h_t_r{width:340px;height:57px;float:right;overflow:hidden;font-size:13px;}
.home{width:160px;height:57px;overflow:hidden;float:left;color:#fff;line-height:50px;}
.zyqh{width:180px;height:57px;float:right;overflow:hidden;}
.zyqh ul{height:57px;overflow:hidden;}
.zyqh ul li{float:right;margin-left:10px;width:79px;height:57px;text-align:center;}
.zyqh ul li a{color:#fff;}
.zyqh ul li.h_cn{background:url(../images/ch.jpg) no-repeat left 17px;}
.zyqh ul li.h_en{background:url(../images/en.jpg) no-repeat left 17px;}
.head_m{width:1000px;height:136px;overflow:hidden;margin:0 auto;}
.logo{width:600px;height:66px;float:left;margin:30px 0;}
.head_d{width:1000px;height:auto;overflow:hidden;margin:0 auto;}
.nav{background:url(../images/nav.png) no-repeat left 5px;width:740px;height:59px;overflow:hidden;float:left;}
.nav li{float:left;width:104px;font-size:18px;line-height:59px;text-align:center;}
.nav li:hover{background:url(../images/hover.gif) no-repeat center 1px;}
.nav li.cur{background:url(../images/hover.gif) no-repeat center 1px;}
.nav li a{color:#fff;}
.nav_en li{width:100px;font-size:14px;}
.search{background:url(../images/search.gif) no-repeat;float:left;width:222px;height:49px;margin-top:5px;margin-left:20px;}

.main{width:1000px;height:auto;overflow:hidden;margin:12px auto;}

.banner{width:1000px;height:284px;margin:0 auto;overflow:hidden;}
.rslides { position: relative; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
.slide_container { position: relative; float: left; width:1000px;height:284px; }
.slide { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.slide li { position: absolute; width: 100%; left: 0; top: 0; }
.slide img { display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0;width:1000px;height:284px; }
.slide .caption { display: block; position: absolute; z-index: 2; font-size: 20px; text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0, .8); left: 0; right: 0; bottom: 0; padding: 10px 20px; margin: 0; max-width: none; }
.slide_nav { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 52%; left:10px; opacity: 0.7; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 61px; width: 38px; background: transparent url("../images/themes.png") no-repeat left top; margin-top: -45px;
_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="../images/themes.png");
}
.slide_nav:active { opacity: 1.0; }
.slide_nav.next { left: auto; background-position: right top; right: 10px; }

.main_hy{width:1000px;height:auto;overflow:hidden;margin:0 auto;}
.m_hy_title{border-bottom:1px solid #bebebe;height:46px;line-height:46px;}
.name{display:block;height:46px;padding:0 15px;font-size:20px;border-bottom:1px solid #2b4aa2;float:left;color:#2b4aa2;}
.name a{color:#2b4aa2;}
.m_hy_con{padding-top:20px;overflow:hidden;}
.hy_c_l{width:286px;height:194px;float:left;overflow:hidden;border:1px solid #bebebe;}
.hy_c_m{width:360px;height:240px;float:left;overflow:hidden;font-size:14px;margin-left:25px;position:relative;}
.hy_c_m p{text-indent:2em;line-height:25px;color:#444;}
.gd{margin-left:80px;display:block;position:absolute;right:10px;bottom:15px;}
.gd a{color:#0051af;}
.hy_c_r{width:305px;height:240px;float:right;overflow:hidden;font-size:13px;line-height:25px;position:relative;}
.hy_c_r p{color:#444;text-indent:2em;}
.gd1 a{color:#af0000;}
.main_m{width:1000px;height:26px;overflow:hidden;margin:0 auto;margin-top:10px;background:url(../images/m.jpg) no-repeat;}
.main_d{width:1000px;height:auto;overflow:hidden;margin:0 auto;margin-top:15px;}
.md_l{width:287px;height:auto;overflow:hidden;float:left;}
.md_l_t{width:287px;height:auto;overflow:hidden;}
.md_l_t ul{overflow:hidden;}
.md_l_t ul li{width:287px;height:97px;margin-top:8px;}
.md_l_d{width:287px;height:auto;overflow:hidden;margin-top:5px;}
.md_l_d ul{overflow:hidden;}
.md_l_d ul li{width:137px;height:45px;float:left;}
.md_l_d ul li.md_last{float:right;}
.md_m{width:440px;height:auto;overflow:hidden;float:left;margin-left:30px;}
.md_m_con{height:auto;overflow:hidden;}
.new{padding:13px 0;height:auto;overflow:hidden;}
.new_l{width:70px;height:50px;overflow:hidden;float:left;margin-right:15px;border-right:1px dashed #bebebe;font-weight:600;}
.day{color:#c5403c;height:20px;line-height:20px;text-align:center;}
.year{color:#281a1a;height:29px;text-align:center;line-height:29px;font-size:18px;}
.new_r{height:50px;overflow:hidden;float:left;width:350px;line-height:24px;font-size:14px;}
.new_r a{color:#444;}
.md_r{width:205px;height:auto;overflow:hidden;float:right;}
.md_r_con{height:auto;overflow:hidden;}
.md_r_con ul{overflow:hidden;}
.md_r_con ul li{width:205px;height:60px;margin-top:8px;}


.foot{height:143px;overflow:hidden;margin:0 auto;background:url(../images/foot.jpg) repeat-x;}
.copyright{width:1000px;height:auto;overflow:hidden;margin:0 auto;padding-top:35px;line-height:28px;text-align:center;font-size:14px;}
.copyright p{color:#444;}


.mr{float:none;width:287px;}
.mr ul li{width:205px;height:60px;margin:8px auto 0;}
.mr ul li img{width:205px;height:60px;}
.list_left{width:287px;height:auto;overflow:hidden;float:left;}
.list_right{width:690px;height:auto;overflow:hidden;float:right;}
.list_r_con{padding:20px 10px;height:auto;overflow:hidden;font-size:12pt;line-height:1.25;word-wrap:break-word;}
.list_r_con table {
word-wrap:break-word;
}
.list_r_con ul{padding:5px;overflow:hidden;}
.list_r_con p a{color:#1e559a;}
.list_r_con ul li{font-size:14px;line-height:28px;background:url(../images/dot.jpg) no-repeat left 13px ;padding-left:8px;}
.list_r_con ul li a{color:#444;}
.time{float:right;color:#444;}
.list_r_con p{font-size:12pt;line-height:1.25;color:#383838;}
.list_r_con p.red{color:#c60012;}
.list_r_con p.con_title{color:#1e559a;font-size:21px;text-align:center;padding-top:20px;text-indent:0;}
.list_r_con p.dx{font-size:12px;text-align:center;text-indent:0;}
.list_r_con table{color:#444;}
.list_r_con table td{padding:7px 0;}
.list_r_con span.hong{color:#c60012;text-align:right;}
.list_r_con td.tc{background:url(../images/zc_03.jpg) repeat;color:#1e559a;padding:0;}